﻿<div class="modal fade" id="DocumentAddUpdateMessageBox" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title" id="DocumentAddUpdateMessageTitle">@Companies.Message</h4>
            </div>
            <div style=" text-align :center ">
                <div class="alert  alert-error" id="DocumentAddUpdateMessageContent">
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" id="GoBackDocumentAddUpdateMessage" class="btn btn-default" data-dismiss="modal">@Companies.VL</button>
                <button type="button" id="AddNewDocumentAddUpdateMessage" class="btn btn-success margin-left" data-dismiss="modal">@Companies.AN</button>
            </div>
        </div>
    </div>
</div>